{% if flash.global %}
<div class="section">
    <div class="container">
        <div class="row">
            <div class="col-md-12">
                <div class="alert alert-info" role="alert">{{ flash.global }}</div>
            </div>
        </div>
    </div>
</div>
{% endif %}
